	<?php /* Template Name: Home Page */ ?>
<?php get_header(); ?>

<?php if ( is_sidebar_active('Sliders') ) : ?>
	<section id="featured_products">
		<div class="container_12">
			<div class="grid_12 sliders">
				<?php dynamic_sidebar( 'Sliders' ); ?>
			</div>
		</div>
	</section>
<?php endif ?>
<div class="clear"></div>


<?php if( is_sidebar_active('Home Supcontent') ) : ?>

<section id="supcontent">
	<div class="container_12">
	<div class="grid_12">
		<?php dynamic_sidebar( 'Home Supcontent' ); ?>	
	</div>
</div>
</section>
<?php endif; ?>

<?php if ( is_sidebar_active('Featured Products') ) : ?>
<section id="categories">
	<div class="container_12">
		<div class="grid_12">
			<?php dynamic_sidebar( 'Featured Products' ); ?>
		</div>
	</div>
</section>		
<?php endif; ?>

<section id="content">
	<div class="container_12">
		<?php if( is_sidebar_active('Home Sidebar') ) : ?>
			<div class="grid_3">
				<?php dynamic_sidebar( 'Home Sidebar' ); ?>	
			</div>
		<?php endif; ?>

		<div class="grid_<?php if ( is_sidebar_active('Home Sidebar') ) echo '9'; else echo '12'; ?> cont_col">	
		
			<?php if( is_sidebar_active('Home Content') ) : ?>
					<?php dynamic_sidebar( 'Home Content' ); ?>
			<?php else : ?>	
			<div id="posts">
						<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
								<article>
									
									
									<div class="post-meta">
											<div class="post-meta-written">
												<?php the_time('F j, Y'); ?> <?php _e('at','phomedia'); ?> <?php the_time() ?>, <?php _e('by','phomedia'); ?> <?php the_author_posts_link() ?>
											</div>
											<div class="post-meta-taxonomy">
												 <?php the_category(', ') ?><br/>
												<?php if (the_tags(__('Tags: ','phomedia'), ', ', ' ')); ?>
											</div>
											<div class="post-meta-comments">
												<?php comments_popup_link(__('No Comments','phomedia'), __('1 Comment','phomedia'), __('% Comments','phomedia')); ?>
											</div>
									</div><!--.postMeta-->

									<div class="heading">
										<h2><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark">
											<?php $title = the_title('','', false);  if ($title != '') echo $title; else echo "Article"; ?></a>
										</h2>
																				
									</div>
									
									<div class="post-content">
										<?php if ( has_post_thumbnail()) : ?>
										<?php echo '<figure class="thumb">'; the_post_thumbnail(array(520, 260)); echo '</figure>'; /* loades the post's featured thumbnail, requires Wordpress 3.0+ */ ?>
									<?php endif; ?>
										<?php the_content(__('Read more','phomedia'));?>
									</div>
									<div class="clear"></div>
								</article>
						<?php endwhile; else: ?>
								<article>
									<div class="no-results">
										<p><strong><?php _e('There has been an error.','phomedia');?></strong></p>
										<p><?php _e('We apologize for any inconvenience, please','phomedia');?> <a href="<?php echo home_url(); ?>/" title="<?php bloginfo('description'); ?>"><?php _e('return to the home page','phomedia'); ?></a> <?php _e('or use the search form below.','phomedia'); ?></p>
										<?php get_search_form(); /* outputs the default Wordpress search form */ ?>
									</div><!--noResults-->
								</article>
						<?php endif; ?>
			</div>
		<nav class="newer-older">
			<div class="older">
					<?php next_posts_link(__('<span>&laquo; Older Entries</span>','phomedia')) ?>
			</div><!--.older-->
			<div class="newer">
					<?php previous_posts_link(__('<span>Newer Entries &raquo;</span>','phomedia')) ?>
			</div><!--.older-->
		</nav><!--.oldernewer-->
<?php endif; ?>
	</div>

<?php if( is_sidebar_active('Home Subcontent') ) : ?>
	<div class="grid_12 subcontent">
			<?php dynamic_sidebar( 'Home Subcontent' ); ?>
			<div class="clear"></div>
	</div>
<?php endif; ?>
<?php if( is_sidebar_active('Home Before Footer') ) : ?>
	<div class="grid_12 beforefooter">
			<?php dynamic_sidebar( 'Home Before Footer' ); ?>	
			<div class="clear"></div>
	</div>
<?php endif; ?>

		<div class="clear"></div>
	</div>	
</section>
<?php get_footer(); ?>
