<?php

global $wp_query;	

/*
 * Most functions called in this page can be found in the wpsc_query.php file
 */
 
 ?>


<div id="default_products_page_container" class="wrap wpsc_container">
<?php /* if(wpsc_has_breadcrumbs()): ?>
<div class="space"><?php  wpsc_output_breadcrumbs(); ?></div>
<?php endif;*/ ?>
<?php do_action('wpsc_top_of_products_page'); // Plugin hook for adding things to the top of the products page, like the live search ?>

	<?php if(wpsc_display_categories()): ?>
	  <?php if(wpsc_category_grid_view()) :?>
			<div class="wpsc_categories wpsc_category_grid group">
				<?php wpsc_start_category_query(array('category_group'=> get_option('wpsc_default_category'), 'show_thumbnails'=> 1)); ?>
					
				
				<div class="single_cat_view" style="float:left; margin-left:0; margin-bottom:10px;">

			
					
					<h5><a href="<?php wpsc_print_category_url();?>" class="  <?php wpsc_print_category_classes_section(); ?>" title="<?php wpsc_print_category_name(); ?>"><?php wpsc_print_category_name(); ?></a></h5>
					
					<a href="<?php wpsc_print_category_url();?>" class="wpsc_category_grid_item  <?php wpsc_print_category_classes_section(); ?>" title="<?php wpsc_print_category_name(); ?>">
						<?php wpsc_print_category_image(get_option('category_image_width'),get_option('category_image_height')); ?>
					</a>
					
				</div>
	
					<?php wpsc_print_subcategory("", ""); ?>
				
				
				<?php wpsc_end_category_query(); ?>
				
			</div><!--close wpsc_categories-->
	  <?php else:?>
			
			<ul class="wpsc_cats_list">
				<?php wpsc_start_category_query(array('category_group'=>get_option('wpsc_default_category'), 'show_thumbnails'=> get_option('show_category_thumbnails'))); ?>
						<li>
						
						<?php if (get_option('show_category_thumbnails') == 1) : ?>
						<div class="single_cat_view">
						<?php endif; ?>
							<h5><a href="<?php wpsc_print_category_url();?>" class="<?php wpsc_print_category_classes_section(); ?>" title="<?php wpsc_print_category_name(); ?>"><?php wpsc_print_category_name(); ?></a></h5>
							
							<a href="<?php wpsc_print_category_url();?>" class="<?php wpsc_print_category_classes_section(); ?>" title="<?php wpsc_print_category_name(); ?>"><?php wpsc_print_category_image(get_option('category_image_width'), get_option('category_image_height')); ?>
							</a>
							
						<?php if (get_option('show_category_thumbnails') == 1) : ?></div><?php endif; ?>	
							<?php if(wpsc_show_category_description()) :?>
								<?php wpsc_print_category_description("<div class='single_cat_description'>", "</div>"); ?>				
							<?php endif;?>
	<div class="clear"></div>
						
						
						<?php // wpsc_print_subcategory("<ul>", "</ul>"); ?>
						</li>
				<?php wpsc_end_category_query(); ?>
			</ul>
		<?php endif; ?>
	<?php endif; ?>
<?php // */ ?>
	
	<?php if(wpsc_display_products() ): ?>
		
		
		<?php if(wpsc_is_in_category() ) : ?>
		
		<?php if(wpsc_show_category_thumbnails() || wpsc_show_category_description()): ?>
		<div class="box border">
			<div class="wpsc_category_details">
				<?php if(wpsc_show_category_thumbnails()) : ?>
					<img src="<?php echo wpsc_category_image(); ?>" alt="<?php echo wpsc_category_name(); ?>" />
				<?php endif; ?>
				<?php if(wpsc_show_category_description() &&  wpsc_category_description()) : ?>
					<?php echo wpsc_category_description(); ?>
				<?php endif; ?>
		</div>
			</div><!--close wpsc_category_details-->
			<?php endif; ?>
		<?php endif; ?>
		
		<div class="clear"></div>
		
		<?php if (wpsc_product_count() != 0) :?>
		<?php if (wpsc_is_in_category() ) : ?>
					<div class="title border">
						<h2 class="category-title"><?php echo wpsc_current_category_name(); ?></h2>
						<div id="view_switcher" class="list_view"><?php echo __('list view', 'phomedia') ?></div>
					</div>
		
	<?php else: ?>
	
					<div class="title border">
						<h2 class="category-title"><?php echo __('All products', 'phomedia'); ?></h2>
						<div id="view_switcher" class="list_view"><?php echo __('list view', 'phomedia') ?></div>
					</div>
					
			
	
	<?php endif; ?>
		
		
		<?php if(wpsc_has_pages_top()) : ?>
			<div class="pages"><ol><li>
				<?php wpsc_pagination(); ?>
			</li></ol></div><!--close wpsc_page_numbers_?-->
		<?php endif; ?>		
		
	
	
		<?php /** start the product loop here */?>
		<div id="products" class="grid">
					<ul>
		
	<?php while (wpsc_have_products()) :  wpsc_the_product(); $i++; ?>
				<li class="item <?php if(!($i%3)) echo 'last'; ?> productcol" >
				<?php if(wpsc_product_on_special()) : ?> <div class="specials"></div> <?php endif; ?>
				<?php if(get_option('show_thumbnails')) :?>
						<?php echo wpsc_edit_the_product_link(); ?>
						<?php if(wpsc_the_product_thumbnail()) :?>
							<a rel="<?php echo str_replace(array(" ", '"',"'", '&quot;','&#039;'), array("_", "", "", "",''), wpsc_the_product_title()); ?>" class="product-image" href="<?php echo wpsc_the_product_permalink(); ?>">
								<img class="product_image" id="product_image_<?php echo wpsc_the_product_id(); ?>" alt="<?php echo wpsc_the_product_title(); ?>" title="<?php echo wpsc_the_product_title(); ?>" src="<?php echo wpsc_the_product_thumbnail(); ?>"/>
							</a>
						<?php else: ?>
							<div class="item_no_image">
								<a href="<?php echo wpsc_the_product_permalink(); ?>">
								<span><?php _e('No Image Available', 'phomedia'); ?></span>
								</a>
							</div>
						<?php endif; ?>
					
				<?php endif; ?>
				<form class='product_form'  enctype="multipart/form-data" action="<?php if ($action != "" ) echo $action; else echo "#" ?>" method="post" name="product_<?php echo wpsc_the_product_id(); ?>" id="product_<?php echo wpsc_the_product_id(); ?>" >
				
				
				
					<h3 class="product-name">
					  <?php if(get_option('hide_name_link') == 1) : ?>
							<span><?php echo wpsc_the_product_title(); ?></span>
						<?php else: ?> 
							<a href="<?php echo wpsc_the_product_permalink(); ?>"><?php echo wpsc_the_product_title(); ?></a>
						<?php endif; ?> 				

						
					</h3>
						<?php							
							do_action('wpsc_product_before_description', wpsc_the_product_id(), $wpsc_query->product);
							do_action('wpsc_product_addons', wpsc_the_product_id());
						?>
						
					
					
					<div class="product-desc">
					<?php echo wpsc_the_product_description(); ?>
					
					<?php if(wpsc_product_external_link(wpsc_the_product_id()) != '') : ?>
					<?php	$action =  wpsc_product_external_link(wpsc_the_product_id()); ?>
					<?php else: ?>
					<?php	$action =  htmlentities(wpsc_this_page_url(),ENT_QUOTES); ?>				
					<?php endif; ?>
					
						<?php  do_action('wpsc_product_addon_after_descr', wpsc_the_product_id()); ?>
						
						<?php /** the custom meta HTML and loop */?>
						<div class="custom_meta">
							<?php while (wpsc_have_custom_meta()) : wpsc_the_custom_meta(); 	
									if (stripos(wpsc_custom_meta_name(),'g:') !== FALSE){
										continue;
									}
									?>
								<strong><?php echo wpsc_custom_meta_name(); ?>: </strong><?php echo wpsc_custom_meta_value(); ?><br />
							<?php endwhile; ?>
						</div>
						<?php /** the custom meta HTML and loop ends here */?>
						
						<?php /** add the comment link here */?>
						<?php echo wpsc_product_comment_link();	?>
						
						
						<?php /** the variation group HTML and loop */?>
						<div class="wpsc_variation_forms">
							<?php while (wpsc_have_variation_groups()) : wpsc_the_variation_group(); ?>
								<p>
									<label for="<?php echo wpsc_vargrp_form_id(); ?>"><?php echo wpsc_the_vargrp_name(); ?>:</label>
									<select class='wpsc_select_variation' name="variation[<?php echo wpsc_vargrp_id(); ?>]" id="<?php echo wpsc_vargrp_form_id(); ?>">
									<?php while (wpsc_have_variations()) : wpsc_the_variation(); ?>
										<option value="<?php echo wpsc_the_variation_id(); ?>" <?php echo wpsc_the_variation_out_of_stock(); ?> ><?php echo wpsc_the_variation_name(); ?></option>
									<?php endwhile; ?>
									</select> 
								</p>
							<?php endwhile; ?>
						</div>	
						
						<!-- THIS IS THE QUANTITY OPTION MUST BE ENABLED FROM ADMIN SETTINGS -->
					<?php if(wpsc_has_multi_adding()): ?>
						<label class='wpsc_quantity_update' for='wpsc_quantity_update[<?php echo wpsc_the_product_id(); ?>]'><?php echo __('Quantity', 'wpsc'); ?>:</label>						
						<input type="text" class="qty_up" id='wpsc_quantity_update[<?php echo wpsc_the_product_id(); ?>]' name="wpsc_quantity_update" size="2" value="1"/>
						<input type="hidden" name="key" value="<?php echo wpsc_the_cart_item_key(); ?>"/>
						<input type="hidden" name="wpsc_update_quantity" value="true"/>
					<?php endif ;?>
					</div>
					
					
					
					<?php /*?><?php if(wpsc_the_product_additional_description()) : ?>
					<div class='additional_description_span'>
						<a href='<?php echo wpsc_the_product_permalink(); ?>' class='additional_description_link'>
							<img class='additional_description_button'  src='<?php echo WPSC_URL; ?>/images/icon_window_expand.gif' title='Additional Description' alt='Additional Description' /><?php echo __('More Details', 'wpsc'); ?>
						</a>
						<div class='additional_description'><br />
							<?php
								$value = '';
								$the_addl_desc = wpsc_the_product_additional_description();
								if( is_serialized($the_addl_desc) ) {
									$addl_descriptions = @unserialize($the_addl_desc);
								} else {
									$addl_descriptions = array('addl_desc'=> $the_addl_desc);
								}
								
								if( isset($addl_descriptions['addl_desc']) ) {
									$value = $addl_descriptions['addl_desc'];
								}
							
								if( function_exists('wpsc_addl_desc_show') ) {
									echo wpsc_addl_desc_show( $addl_descriptions );
								} else {
									echo stripslashes( wpautop($the_addl_desc, $br=1));
								}
							?>
						</div>
						<br />
					</div>
					<?php endif; ?>
					<?php */ ?>
					
					
					
						<?php /** the variation group HTML and loop ends here */?>
						<div class="clear"></div>
						<div class="action">
								
							
						
							<div class="wpsc_product_price">
								<?php if( wpsc_show_stock_availability() ): ?>
									<?php if(wpsc_product_has_stock()) : ?>
										<div id="stock_display_<?php echo wpsc_the_product_id(); ?>" class="in_stock"><?php _e('Product in stock', 'wpsc'); ?></div>
									<?php else: ?>
										<div id="stock_display_<?php echo wpsc_the_product_id(); ?>" class="out_of_stock"><?php _e('Product not in stock', 'wpsc'); ?></div>
									<?php endif; ?>
								<?php endif; ?>
								<?php if(wpsc_product_is_donation()) : ?>
									<label for="donation_price_<?php echo wpsc_the_product_id(); ?>"><?php _e('Donation', 'wpsc'); ?>: </label>
									<input type="text" id="donation_price_<?php echo wpsc_the_product_id(); ?>" name="donation_price" value="<?php echo wpsc_calculate_price(wpsc_the_product_id()); ?>" size="6" />

								<?php else : ?>
									<?php if(wpsc_product_on_special()) : ?>
										<p class="pricedisplay product_<?php echo wpsc_the_product_id(); ?>"><?php _e('Old Price', 'wpsc'); ?>: <span class="oldprice" id="old_product_price_<?php echo wpsc_the_product_id(); ?>"><?php echo wpsc_product_normal_price(); ?></span></p>
									<?php endif; ?>
									<p class="pricedisplay product_<?php echo wpsc_the_product_id(); ?>"><?php _e('', 'wpsc'); ?> <span id='product_price_<?php echo wpsc_the_product_id(); ?>' class="currentprice pricedisplay"><?php echo wpsc_the_product_price(); ?></span></p>
									<?php if(wpsc_product_on_special()) : ?>
										<p class="pricedisplay product_<?php echo wpsc_the_product_id(); ?>"><?php _e('You save', 'wpsc'); ?>: <span class="yousave" id="yousave_<?php echo wpsc_the_product_id(); ?>"><?php echo wpsc_currency_display(wpsc_you_save('type=amount'), array('html' => false)); ?> (<?php echo wpsc_you_save(); ?>%)</span></p>
									<?php endif; ?>
									
									<!-- multi currency code -->
									<?php if(wpsc_product_has_multicurrency()) : ?>
	                                	<?php echo wpsc_display_product_multicurrency(); ?>
                                    <?php endif; ?>
									
									<?php if(wpsc_show_pnp()) : ?>
										<p class="pricedisplay"><?php _e('Shipping', 'wpsc'); ?>:<span class="pp_price"><?php echo wpsc_product_postage_and_packaging(); ?></span></p>
									<?php endif; ?>							
								<?php endif; ?>
							</div><!--close wpsc_product_price-->
						
						
						<input type="hidden" value="add_to_cart" name="wpsc_ajax_action"/>
						<input type="hidden" value="<?php echo wpsc_the_product_id(); ?>" name="product_id"/>
				
						<!-- END OF QUANTITY OPTION -->
						<?php if((get_option('hide_addtocart_button') == 0) &&  (get_option('addtocart_or_buynow') !='1')) : ?>
							<?php if(wpsc_product_has_stock()) : ?>
								<div class='wpsc_buy_button_container'>
																			<?php if(wpsc_product_external_link(wpsc_the_product_id()) != '') : ?>
										<?php	$action =  wpsc_product_external_link(wpsc_the_product_id()); ?>
										<button class="wpsc_buy_button " onclick='gotoexternallink("<?php echo $action; ?>")'><span><?php echo __('Buy Now', 'wpsc'); ?></span></button>
										<?php else: ?>
										
										<button id='product_<?php echo wpsc_the_product_id(); ?>_submit_button' class=" wpsc_buy_button"><span><?php echo __('Add To Cart', 'wpsc'); ?></span></button>
										<?php endif; ?>
										<div class='wpsc_loading_animation'>
										<img title="Loading" alt="Loading" src="<?php echo wpsc_loading_animation_url(); ?>" class="loadingimage"/>
										<?php echo __('Updating cart...', 'wpsc'); ?>
									</div>
								
							<?php else : ?>
								<br class="clear" />
								<p class='soldout'><?php echo __('This product has sold out.', 'wpsc'); ?></p>
							<?php endif ; ?>
						<?php endif ; ?>
					</div>
					</form>

					
				  <?php if((get_option('hide_addtocart_button') == 0) && (get_option('addtocart_or_buynow')=='1')) : ?>
						<?php echo wpsc_buy_now_button(wpsc_the_product_id()); ?>
					<?php endif ; ?>
					</div>

					<?php // echo wpsc_product_rater(); ?>		
		</li>
		<?php if(!($i%3)) echo '<li class="clear"></li>'; ?>
	<?php endwhile; ?>
	</ul>
	<div class="clear"></div>
	</div>
	<?php endif; ?>
		<?php /** end the product loop here */?>
		<?php if(wpsc_product_count() == 0):?>
		<div class="title">	
			<h3><?php  _e('There are no products in this group.', 'wpsc'); ?></h3>
		</div>
		<?php endif ; ?>
	    <?php do_action( 'wpsc_theme_footer' ); ?> 	

		<?php if(wpsc_has_pages_bottom()) : ?>
			<div class="pages">
				<?php wpsc_pagination(); ?>
			</div><!--close wpsc_page_numbers_bottom-->
		<?php endif; ?>
	<?php endif; ?>
</div><!--close default_products_page_container-->
